
/AdminOperation/obj
/AdminOperation/bin
/DropDownCustomColorPicker/obj
/DropDownCustomColorPicker/bin
/EncodeDetect/obj
/EncodeDetect/bin
/FooEditor/obj
/FooEditor/bin
/FooGrep/obj
/FooGrep/bin
/Installer/dist
/FooGrep.suo
/FooEditor.suo
/FooEditor/obj
/FooEditor/bin
/AdminOperation/obj
/AdminOperation/bin
/Installer/dist
/StringFilter/obj
/StringFilter/bin
/Snippet/obj
/Snippet/bin
/Outline/obj
/Outline/bin
/AutoComplete/obj
/AutoComplete/bin
/XmlCompleter/obj
/XmlCompleter/bin